Subject: I have changed my mobile number. How can I update my new number in my Aadhaar card da...?
From: Quora Digest <[email-masked]>
To: [email-masked]
Date: Mon, 11 Jan 2021 10:59:48 +0000

Algaily's Digest
Your Quora Digest

-----

Question: I have changed my mobile number. How can I update my new number in my Aadhaar card database?

Answer from Nirnoy Nimesh Behera

Go to Aadhaar enrollment center and tell them to update your new mobile number, it will be done within few minutes. They would charge Rs.50 for the update,if they ask more the
Read More: http://www.quora.com/I-have-changed-my-mobile-number-How-can-I-update-my-new-number-in-my-Aadhaar-card-database?top_ans=52911909
-----
Question: What does "192" mean in an IP addresses and What is it?

Answer from Richard Urwin

When IP was designed, it was thought useful to organise IP addresses into five classes, largely dependent on how many computers there were in the network. It was also expected
Read More: http://www.quora.com/What-does-192-mean-in-an-IP-addresses-and-What-is-it?top_ans=243231551
-----
Question: Is Holland a bad country?

Answer from Niels Louwes

Hmm, let’s see.

Quality of life is extremely high. Amsterdam, Utrecht, Leiden, Delft, Den Haag, Rotterdam are great cities to live in.

Most employers really respect work lif
Read More: http://www.quora.com/Is-Holland-a-bad-country?top_ans=256048303
-----
Question: Has anyone opted for auto upgradation while booking a train ticket and got upgraded?

Answer from Mohammed Yasir

Yes It happened with me …. I still know the date of journey …it was 30/11/2017, booked 4 tickets from PPTA to LTT of 3AC in Tatkal Quota of train 12142 and next day when we we
Read More: http://www.quora.com/Has-anyone-opted-for-auto-upgradation-while-booking-a-train-ticket-and-got-upgraded?top_ans=197942936
-----
Question: I am 27 and am afraid of adult responsibilities. How can I stop fearing that I can’t do life?

Answer from Nabangshu Sinha

There are certain things which are interesting in your question. Why did you mention the fact that you are 27? What are adult responsibilities? How do you know you are afraid?
Read More: http://www.quora.com/I-am-27-and-am-afraid-of-adult-responsibilities-How-can-I-stop-fearing-that-I-can-t-do-life?top_ans=241399265
-----
Question: If an IPS trainee is badly injured during training and can't recover his injury for a lifetime, will he continue IPS or be given other services like IAS or IRS?

Answer from Himanshu Verma

A2A,

Normally, if a probationer gets injured and can't recover within few days then he/she has to do the training with the next batch. A person gets three chances to complete
Read More: http://www.quora.com/If-an-IPS-trainee-is-badly-injured-during-training-and-cant-recover-his-injury-for-a-lifetime-will-he-continue-IPS-or-be-given-other-services-like-IAS-or-IRS?top_ans=115092903
-----
Question: Which bank in India pays the highest salary to its managers?

Answer from Bishad Ratna Tripathy

1. The salary structure of all the nationalised banks are same. However, some banks pay higher allowance to their staff as compared to others.
2. SBI pays higher salary and al
Read More: http://www.quora.com/Which-bank-in-India-pays-the-highest-salary-to-its-managers?top_ans=251802875
-----
Question: I suspect I had COVID-19 in May. I had the symptoms. I wasn't tested. Testing was difficult and people were told to stay indoors. If I got tested now would it tell me if I was positive two months ago?

Answer from David Chan

Only if the test is positive. I and several of my staff were moderately ill in March. We were certain we’d had it. When the Abbott antibody test became available, we sent our 
Read More: http://www.quora.com/I-suspect-I-had-COVID-19-in-May-I-had-the-symptoms-I-wasnt-tested-Testing-was-difficult-and-people-were-told-to-stay-indoors-If-I-got-tested-now-would-it-tell-me-if-I-was-positive-two-months-ago?top_ans=227783711
-----
Question: Is SBI PO really a hectic job where pressure is at its peak or it is just false?

Answer from Mahi Pawar

I have already shared the views of POs, again sharing for all aspirants:

ANSWER GIVEN BY AN SBI PO JOINED IN 2019:

For me the answer to this question completely depends on t
Read More: http://www.quora.com/Is-SBI-PO-really-a-hectic-job-where-pressure-is-at-its-peak-or-it-is-just-false?top_ans=251058837
-----
Question: What are Indian Railways and metro train locopilots doing during lockdowns for about 5 months?

Answer from Subhasis Dutta Roy

The continuation of lockdown is the decision of central and state governments.

Non-running of passengers train including the suburban section trains is also the decision of t
Read More: http://www.quora.com/What-are-Indian-Railways-and-metro-train-locopilots-doing-during-lockdowns-for-about-5-months?top_ans=234792138
-----

-----
To control which emails we send you, visit: https://www.quora.com/qemail/tc?aoid&aoty=14&aty=4&cp=0&id=95db7315440442a8a96cd37cb21bb329

To unsubscribe from this type of email, visit: http://www.quora.com/email_optout/qemail_unsubscribe?email_track_id=95db7315440442a8a96cd37cb21bb329&t=1610362788009386&token=6c4ac8665046411e071fe109143c2b297cac7d2e61f27a0c264c37229724f640a44482843d0b3220e63c76addb4a9d8b554537c1eec80e584468443c42c3396a&type=2&uid=1229773278